AntiFeatures:
  - NonFreeNet
  - Tracking
Categories:
  - Internet
  - Science & Education
  - Sports & Health
License: GPL-3.0-only
AuthorName: Nicco Kunzmann
AuthorEmail: niccokunzmann@rambler.ru
SourceCode: https://github.com/niccokunzmann/mundraub-android
IssueTracker: https://github.com/niccokunzmann/mundraub-android/issues

AutoName: Fruit Radar

RepoType: git
Repo: https://github.com/niccokunzmann/mundraub-android.git

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: v1.0
    subdir: app
    gradle:
      - yes

  - versionName: '1.8'
    versionCode: 9
    commit: v1.8
    subdir: app
    gradle:
      - yes

  - versionName: '1.13'
    versionCode: 14
    commit: v1.13
    subdir: app
    gradle:
      - yes

  - versionName: '1.18'
    versionCode: 19
    commit: v1.18
    subdir: app
    gradle:
      - yes

  - versionName: '1.22'
    versionCode: 23
    commit: v1.22
    subdir: app
    gradle:
      - yes

  - versionName: '1.26'
    versionCode: 27
    commit: v1.26
    subdir: app
    gradle:
      - yes

  - versionName: '1.27'
    versionCode: 28
    commit: v1.27
    subdir: app
    gradle:
      - yes

  - versionName: '1.30'
    versionCode: 31
    commit: v1.30
    subdir: app
    gradle:
      - yes

  - versionName: '1.36'
    versionCode: 37
    commit: v1.36
    subdir: app
    gradle:
      - yes

  - versionName: '1.43'
    versionCode: 44
    commit: v1.43
    subdir: app
    gradle:
      - yes

  - versionName: '1.47'
    versionCode: 48
    commit: v1.47
    subdir: app
    gradle:
      - yes

  - versionName: '1.61'
    versionCode: 62
    commit: v1.61
    subdir: app
    gradle:
      - yes

  - versionName: '1.62'
    versionCode: 63
    commit: v1.62
    subdir: app
    gradle:
      - yes

  - versionName: '1.63'
    versionCode: 64
    commit: v1.63
    subdir: app
    gradle:
      - yes

  - versionName: '1.66'
    versionCode: 67
    commit: v1.66
    subdir: app
    gradle:
      - yes

  - versionName: '1.71'
    versionCode: 72
    commit: v1.71
    subdir: app
    gradle:
      - yes

  - versionName: '1.79'
    versionCode: 80
    disable: 'app/src/main/res/values-fr_FR: Error: Invalid resource directory name'
    commit: v1.79
    subdir: app
    gradle:
      - yes

  - versionName: '1.90'
    versionCode: 91
    commit: v1.90
    subdir: app
    gradle:
      - yes

  - versionName: '1.95'
    versionCode: 96
    commit: v1.95
    subdir: app
    gradle:
      - yes

  - versionName: '1.109'
    versionCode: 110
    commit: v1.109
    subdir: app
    gradle:
      - yes

  - versionName: '1.112'
    versionCode: 113
    commit: v1.112
    subdir: app
    gradle:
      - yes

  - versionName: '1.117'
    versionCode: 118
    commit: v1.117
    subdir: app
    gradle:
      - yes

  - versionName: '1.125'
    versionCode: 126
    commit: v1.125
    subdir: app
    gradle:
      - yes

  - versionName: '1.133'
    versionCode: 134
    commit: v1.133
    subdir: app
    gradle:
      - yes

  - versionName: '1.136'
    versionCode: 137
    commit: v1.136
    subdir: app
    gradle:
      - yes

  - versionName: '1.140'
    versionCode: 141
    commit: v1.140
    subdir: app
    gradle:
      - yes

  - versionName: '1.141'
    versionCode: 142
    commit: v1.141
    subdir: app
    gradle:
      - yes

  - versionName: '1.143'
    versionCode: 144
    commit: v1.143
    subdir: app
    gradle:
      - yes

  - versionName: '1.152'
    versionCode: 153
    commit: v1.152
    subdir: app
    gradle:
      - yes

  - versionName: '1.154'
    versionCode: 155
    commit: v1.154
    subdir: app
    gradle:
      - yes

  - versionName: '1.156'
    versionCode: 157
    commit: v1.156
    subdir: app
    gradle:
      - yes

  - versionName: '1.160'
    versionCode: 161
    commit: v1.160
    subdir: app
    gradle:
      - yes

  - versionName: '1.163'
    versionCode: 164
    commit: v1.163
    subdir: app
    gradle:
      - yes

  - versionName: '1.164'
    versionCode: 165
    commit: v1.164
    subdir: app
    gradle:
      - yes

  - versionName: '1.165'
    versionCode: 166
    commit: v1.165
    subdir: app
    gradle:
      - yes

  - versionName: '1.167'
    versionCode: 168
    commit: v1.167
    subdir: app
    gradle:
      - yes

  - versionName: '1.169'
    versionCode: 170
    commit: v1.169
    subdir: app
    gradle:
      - yes

  - versionName: '1.170'
    versionCode: 171
    commit: v1.170
    subdir: app
    gradle:
      - yes

  - versionName: '1.171'
    versionCode: 172
    commit: v1.171
    subdir: app
    gradle:
      - yes

  - versionName: '1.172'
    versionCode: 173
    commit: v1.172
    subdir: app
    gradle:
      - yes

  - versionName: '1.173'
    versionCode: 174
    commit: v1.173
    subdir: app
    gradle:
      - yes

  - versionName: '1.176'
    versionCode: 177
    commit: v1.176
    subdir: app
    gradle:
      - yes

  - versionName: '1.180'
    versionCode: 181
    commit: v1.180
    subdir: app
    gradle:
      - yes

  - versionName: '1.187'
    versionCode: 188
    commit: v1.187
    subdir: app
    gradle:
      - yes

  - versionName: '1.196'
    versionCode: 197
    commit: v1.196
    subdir: app
    gradle:
      - yes

  - versionName: '1.197'
    versionCode: 198
    commit: v1.197
    subdir: app
    gradle:
      - yes

  - versionName: '1.199'
    versionCode: 200
    commit: v1.199
    subdir: app
    gradle:
      - yes

  - versionName: '1.200'
    versionCode: 201
    commit: v1.200
    subdir: app
    gradle:
      - yes

  - versionName: v1.204
    versionCode: 205
    commit: v1.204
    subdir: app
    gradle:
      - yes

  - versionName: v1.205
    versionCode: 206
    commit: v1.205
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: v1.205
CurrentVersionCode: 206
